.clsbody {
    background-color: #ffe6af;
    height: 533px;
}

.clsmainbody {
    background-color: #ffe6af;
    font-family: Verdana;
    font-size: 10pt;
}

.clsPassingBtn {
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    background-color: #FFF2D7;
    color: black;
    width: 140px;
    height: 30px;
    border: solid;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    border-color: #F47C79;
    border-radius: 7PX;
}

    .clsPassingBtn:hover {
        background: white;
        border: solid 3px #F47C79;
        font-family: Verdana;
        font-size: 10pt;
        color: black;
        border-color: #F47C79;
    }

.clsHeading {
    font-family: Verdana;
    font-size: medium;
    font-weight: 700;
    color: Black;
    text-align: center;
}

.clsmaintable {
    border: 2px Solid #808080;
    width: 88%;
    margin: 0px auto;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10pt;
    vertical-align: middle;
}

.clsTable {
    border: 2px Solid #808080;
    background-color: #ffe6af;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10pt;
    vertical-align: middle;
    width: 933px;
}

.clsButton {
    vertical-align: middle;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    color: Black;
}

.clsMediumTextBox {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10pt;
    width: 175px;
}

.clsLargeTextBox {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10pt;
    margin-left: 0px;
}

.clsXLTextBox {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10pt;
    margin-left: 0px;
    width: 200PX;
}

.clsDDL {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10pt;
}

.clsAbbrDDL {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10pt;
}

.clsTxtBoxAccNo {
    font-family: Verdana;
    font-size: 10pt;
}

.clsTextBoxAbbr {
    width: 35px;
    font-family: Verdana;
    font-size: 10pt;
    margin-left: 0px;
}

.clsGrid {
    font-family: Verdana;
    font-size: 10pt;
    color: Black;
    border-style: ridge;
    border-width: 3px;
    font-weight: 700;
}

.clsHdrfixed {
    position: fixed;
    width: 250%;
    overflow: auto;
}

.clstd {
    background-color: #ffe6af;
    font-family: Verdana;
    font-size: 10pt;
    text-align: left;
    color: #000000;
    margin-left: 40px;
}

.clstdloanAppl {
    background-color: #ffe6af;
    font-family: Verdana;
    font-size: 10pt;
    color: #000000;
}

.clstdCenter {
    background-color: #ffe6af;
    font-family: Verdana;
    font-size: 10pt;
    text-align: center;
}

.clstxtDate {
    width: 90px;
    font-family: Verdana;
    font-size: 10pt;
    text-align: left;
}

.clsHeadingTd {
    font-family: Verdana;
    font-size: 10pt;
    color: Black;
    font-size: large;
    font-weight: bold;
    text-align: center;
}

.clsRBL {
    font-family: Verdana;
    font-size: 10pt;
    color: Black;
    font-weight: bold;
    text-align: left;
}

.clsRegExp {
    font-family: Verdana;
    font-size: 10pt;
    color: Red;
    font-weight: bold;
    text-align: left;
}

.clsCheckBox {
    font-family: Verdana;
    font-size: 10pt;
    color: Black;
}

.clsLabel {
    font-family: Verdana;
    font-size: 10pt;
    color: #FF3300;
}

.clsPanel {
    background-color: #ffe6af;
}

.clsPnlTable {
    border: medium Solid Gray;
    background-color: #ffe6af;
    font-family: Verdana;
    font-size: 10pt;
    vertical-align: middle;
    width: 520px;
}

.clsPnlTd {
    background-color: #ffe6af;
    font-family: Verdana;
    font-size: 10pt;
    text-align: left;
}

.clsBtn {
    font-family: "Verdana";
    text-align: center;
    vertical-align: middle;
    font-weight: 700;
    width: 100px;
    background-color: #BDBDD2;
}

.clsCornerBtn {
    vertical-align: middle;
    font-family: Verdana;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    color: Black;
    border-radius: 40px;
    background-color: #FFAE88;
    width: 100px;
    height: 25px;
}

    .clsCornerBtn:hover {
        background: white;
        border: solid 1px grey;
        font-family: Verdana;
        font-size: 10pt;
        font-weight: bold;
        color: black;
        width: 100px;
        height: 25px;
    }

    .clsCornerBtn[disabled] {
        border: solid 1px #dddddd;
        color: #696969;
        text-align: center;
        background-color: #C8C8C8;
        background-image: none;
        text-decoration: none;
        width: 100px;
    }

.clsCornerBtnSmall {
    vertical-align: middle;
    font-family: Verdana;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    color: Black;
    border-radius: 10px;
    width: 100px;
    height: 25px;
    background-color: #FFAE88;
}

    .clsCornerBtnSmall:hover {
        background: white;
        border: solid 1px grey;
        font-family: Verdana;
        font-size: 10pt;
        font-weight: bold;
        color: black;
        width: 100px;
        height: 25px;
    }

.clsXXLTextBox {
    font-family: Verdana;
    font-size: 10pt;
    margin-left: 0px;
    width: 230px;
}

.clsPrintTable {
    border: medium groove #808080;
    width: 100%;
    margin: 0px auto;
    font-family: Times New Roman;
    font-size: medium;
    vertical-align: middle;
    height: 164px;
}

.clsCKYCUpldbody {
    background-color: #EAF5FF;
}

.clsCKYCUpload {
    text-align: center;
    background-color: #B8E0F5;
    border-bottom-style: solid;
    border-bottom-width: medium;
    border-bottom-color: #000000;
    /*background-color: #EAF5FF;*/
}

.clsUploadTd {
    font-family: 'Lucida Sans';
    font-size: 10pt;
    text-align: justify;
    background-color: #EAF5FF;
    font-weight: bold;
}

.clsUploadTable {
    border: medium solid #808080;
    border-color: black;
    width: 82%;
    margin: 0px auto;
    font-size: medium;
    height: 174px;
}

.CKYCTdCenter {
    /*background-color:#CCE7FF;*/
    background-color: #EAF5FF;
    font-family: Verdana;
    font-size: 10pt;
    text-align: center;
}

.CKYCSubTable {
    border: solid;
    border-color: black;
    width: 90%;
    margin: 0px auto;
    font-family: Verdana;
    font-size: medium;
    vertical-align: middle;
}

.clsCKYCUpldBtn {
    font-family: 'Lucida Sans';
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    background-color: #B3E0FF;
    width: 140px;
    height: 30px;
    border: solid;
}

.clsCKYCLytDsgn {
    border-color: black;
    border-style: solid;
}

.clstdAddr {
    background-color: #FFFFFF;
    font-family: Verdana;
    font-size: 10pt;
    text-align: justify;
    color: #000000;
}

.clsCKYCLblMsg {
    font-family: 'Lucida Calligraphy';
    font-weight: bolder;
    font-size: medium;
    text-align: center;
    color: Orange;
}

.cls3XLTextBox {
    font-family: Verdana;
    font-size: 10pt;
    width: 300px;
}

.clsDropDown {
    width: 262px;
}

.clsUploadTdCenter {
    background-color: #EAF5FF;
    font-family: 'Lucida Sans';
    font-size: 10pt;
    font-weight: bold;
    align-self: center;
}

.clsCKYCModfnBtn {
    vertical-align: middle;
    font-family: Verdana;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    color: Black;
    background-color: #FFAE88;
    width: 180px;
    height: 30px;
    border: solid;
    border-width: 2px;
    border-color: black;
    font-size: 10pt;
}

.clsCKYCModfntd {
    border-style: solid;
    border-width: medium;
    border-color: #000000;
    background-color: #FFFFAA;
    text-align: center;
}

.clsCKYCHighltBtn {
    border-color: black;
    border-style: solid;
    border-width: 3px;
    font-family: 'Lucida Calligraphy';
    font-size: 16px;
    font-weight: bolder;
    background-color: #FF6699;
    color: white;
    height: 32px;
    width: 300px;
}

.lnkpadding {
    padding: 4px;
}

.HeaderFreez {
    position: relative;
    top: expression(this.offsetParent.scrollTop);
    z-index: 10;
}

.ajax__tab_body {
    background-color: #ffe6af;
    height: 253px;
}


html, body {
    margin: 0;
    padding: 0;
}

.navbar {
    width: 15%;
    background: #f2f2f2;
    border-radius: 5px;
    float: left;
    border: solid 1px #000000;
    text-decoration: none;
}

.txtbox {
    display: block;
    padding: 3px 6px;
    font-size: 10pt;
    line-height: 1.42857143;
    color: #555;
    float: left;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    text-align: left;
}

    .txtbox:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    }

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.table {
    border: 1px solid #ccc;
    border-radius: 5px 5px 5px 5px;
    width: 50%;
    background-color: White;
}

.table1 {
    border: 1px solid #ccc;
    border-radius: 10px;
    background-color: floralwhite;
}

.thbg {
    background-color: transparent;
    font-family: Trebuchet MS;
    font-size: 18pt;
    font-weight: 100;
    padding: 5px;
    color: #000000;
    text-align: center;
    text-shadow: 1px 1px 2px #999;
}

.trbg {
    background: #66ccff;
}

.txtnor {
    font-family: Verdana;
    font-size: 10pt;
    color: #333;
}

.grad {
    background: -webkit-linear-gradient(left,floralwhite,#e6f5ff,#66c2ff,#0099ff,#66c2ff,#e6f5ff,floralwhite);
    background: -o-linear-gradient(left,floralwhite,#e6f5ff,#66c2ff,#0099ff,#66c2ff,#e6f5ff,floralwhite);
    background: -moz-linear-gradient(left,floralwhite,#e6f5ff,#66c2ff,#0099ff,#66c2ff,#e6f5ff,floralwhite);
    background: linear-gradient(to right,floralwhite,#e6f5ff,#66c2ff,#0099ff,#66c2ff,#e6f5ff,floralwhite);
    height: 3px;
    padding: 0;
    margin: 0;
}

.btn {
    display: inline-block;
    padding: 4px 8px;
    margin-bottom: 0;
    font-size: 10pt;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: -webkit-linear-gradient( #006699,#004466);
    background: -o-linear-gradient( #006699,#004466);
    background: -moz-linear-gradient( #006699,#004466);
    background: linear-gradient( #006699,#004466);
    border: 1px solid #33adff;
    border-radius: 5px;
    color: White;
    -webkit-transition: width 2s linear 1s; /* For Safari 3.1 to 6.0 */
    transition: width 2s linear 1s;
}

    .btn:focus,
    .btn:active:focus,
    .btn.active:focus,
    .btn.focus,
    .btn:active.focus,
    .btn.active.focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

    .btn:hover,
    .btn:focus,
    .btn.focus {
        color: #f2f2f2;
        text-decoration: none;
        text-shadow: 1px 1px 2px #000;
        background: -webkit-linear-gradient( #9932CC,#483D8B);
        background: -o-linear-gradient( #9932CC,#483D8B);
        background: -moz-linear-gradient( #9932CC,#483D8B);
        background: linear-gradient( #9932CC,#483D8B);
    }

.text-center {
    text-align: center;
}

.flt {
    float: left;
    text-align: left;
}

.panl {
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 1px 1px 2px #ccc;
    width: 200px;
    padding: 5px;
}

.panl1 {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px;
    box-shadow: 1px 1px 2px #ccc;
    height: auto;
}

.paneld {
    Z-INDEX: 150;
    POSITION: absolute;
    opacity:1;
    display: block;    
    top: 204px;
    left: 70px;
    float: left;
    background-color: floralwhite;
    width: 400px;
}
/*added by Kavya*/
.clsCrnBtn {
    vertical-align: middle;
    font-family: Verdana;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    color: Black;
    border-radius: 40px;
    background-color: #FFF2D7;
    border: 3px solid #F47C79;
}

    .clsCrnBtn[disabled] {
        border: solid 1px #dddddd;
        color: black;
        text-align: center;
        background-color: LightSteelBlue;
        background-image: none;
        text-decoration: none;
        width: 100px;
    }

    .clsCrnBtn:hover {
        background: pink;
        border: solid 1px grey;
        font-family: Verdana;
        font-size: 10pt;
        font-weight: bold;
        color: black;
        width: 100px;
        height: 25px;
    }

.clsHeadTd {
    font-family: Verdana;
    font-size: 10pt;
    color: Black;
    font-size: large;
    font-weight: bold;
    border-bottom: solid;
    border-bottom-width: 3px;
    border-bottom-color: #000000;
    background-color: #FF9999;
    text-align: center;
    height: 3px;
}

.clsHeadTdWC {
    font-family: Verdana;
    font-size: 10pt;
    color: Black;
    font-size: large;
    font-weight: bold;
    border-bottom: solid;
    border-bottom-width: 3px;
    border-bottom-color: #000000;
    text-align: center;
    height: 3px;
}

.clsTxtBoxEnabled {
    width: 90px;
    font-family: Verdana;
    font-size: 10pt;
    text-align: left;
    color: black;
    background-color: LightSteelBlue;
}

.txtdec {
    text-decoration: none;
    color: Teal;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin-left: 10px;
    height: 23px;
    margin-top: 20px;
    font-size: 10pt;
    font-weight: bold;
}

    .txtdec:hover {
        text-decoration: none;
        color: Teal;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        margin-left: 10px;
        height: 23px;
        margin-top: 20px;
        font-size: 10pt;
        font-weight: bold;
    }

    .txtdec a {
        text-decoration: none;
        color: Teal;
        background-image: url(img/hovermenu.png);
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        height: 23px;
        font-size: 10pt;
        font-weight: bold;
    }

.divWaiting {
    position: absolute;
    opacity: 1;
    overflow: hidden;
    text-align: center;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-top: 20%;
    Z-INDEX: 7787878;
}

.divWaiting-img {
    width: 200px;
    Height: 200px;
}

body {
    font: normal 13px Arial, sans-serif;
}

h2 {
    font: normal 26px Arial, sans-serif;
    padding: 20px 0;
    margin: 0 0 30px 0;
}

.demo-container {
    padding: 20px 0;
    width: 250px;
    float: left;
}

.clear {
    clear: both;
}
/* Vertical Mega Menu Styles */
.mega-menu {
    border-radius: 5px;
    font: bold 13px Arial, sans-serif;
    line-height: 16px;
    background: #F2F2F2;
    position: relative; /* Required */
    border: none;
}

    .mega-menu li a {
        display: block;
        color: #000;
        padding: 12px 38px 12px 25px;
        text-shadow: 1px 1px 1px #F2F2F2;
        text-decoration: none;
    }

        .mega-menu li a:hover, .mega-menu li.mega-hover a {
            background: -webkit-linear-gradient(#1a8cff,#0059b3);
            background: -o-linear-gradient(#1a8cff,#0059b3);
            background: -moz-linear-gradient(#1a8cff,#0059b3);
            background: linear-gradient(#1a8cff,#0059b3);
            color: #fff;
        }

        .mega-menu li a.dc-mega {
            position: relative;
        }
        /* Add arrow icon to parent links */
        .mega-menu li a .dc-mega-icon {
            display: block;
            position: absolute;
            top: 18px;
            right: 15px;
            width: 6px;
            height: 8px;
            background: url(images/arrow_right.png) no-repeat 0 0;
        }
    /* Mega menu container */
    .mega-menu li .sub-container {
        position: absolute; /* Required */
        background: #F2F2F2;
        border-radius: 1px 10px 10px 10px;
        padding: 10px 10px 0 10px;
        border-left: none;
    }

        .mega-menu li .sub-container .sub {
        }

    .mega-menu li .sub .row {
        width: 100%;
        overflow: hidden; /* Clear floats */
    }

    .mega-menu li .sub li {
        float: none;
        width: auto;
        font-size: 11pt;
        font-weight: normal;
        border-radius: 5px 10px 10px 10px;
    }

        .mega-menu li .sub li.mega-hdr {
            float: left; /* Required */
            margin: 0 5px 10px 5px;
        }

    .mega-menu li .sub a, .mega-menu.left li .sub a {
        background: none;
        border: none;
        text-shadow: none;
        float: none;
        color: #000;
        padding: 7px 10px;
        display: block;
        border-radius: 2px 10px 10px 10px;
        text-decoration: none;
        font-size: 0.9em;
    }

    .mega-menu li .sub li.mega-hdr a.mega-hdr-a {
        padding: 5px 5px 5px 15px;
        margin-bottom: 5px;
        border-radius: 5px 10px 5px 10px;
        text-transform: uppercase;
        font-weight: bold;
        color: #fff;
        text-shadow: 1px 1px 1px #333;
    }

        .mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
            color: #000;
            text-shadow: none;
        }

    .mega-menu .sub li.mega-hdr li a {
        padding: 4px 5px 4px 20px;
        font-weight: normal;
    }

        .mega-menu .sub li.mega-hdr li a:hover {
            color: #F2F2F2;
            background: #0059b3;
        }

    .mega-menu .sub ul li {
        padding-right: 0;
    }
    /* Styling for menu items with only 2 levels */
    .mega-menu li .sub-container.non-mega .sub {
        padding: 10px;
    }

    .mega-menu li .sub-container.non-mega li {
        padding: 0;
        margin: 0;
        width: auto;
    }

        .mega-menu li .sub-container.non-mega li a {
            padding: 7px 5px 7px 22px;
        }

            .mega-menu li .sub-container.non-mega li a:hover {
                color: #a32403;
            }

.mybg {
    background-image: url(../images/investback.jpg);
}

.mytext {
    color: #f2f2f2;
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 4s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: 3s;
    animation-iteration-count: 1000;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    from {
        color: purple;
    }

    to {
        color: teal;
    }
}

@keyframes example {
    from {
        color: purple;
    }

    to {
        color: teal;
    }
}

.clsTextFontBright {
    COLOR: BLACK;
}
.style3 {
    width: 100%;
}

.auto-style1 {
    background-color: #ffe6af;
    font-family: Verdana;
    font-size: small;
    text-align: left;
    color: #000000;
    margin-left: 40px;
    width: 39px;
}

.clspadding {
    padding: 10px;
}

.clsbackgroud {
    background-color: #E3D069;
}

.clsmargin {
    margin: 02px;
}

.clsmarginSHOW {
    margin: 02px;
}
.clsfontstl {
    color: red;
    font-size: 12px;
    position: relative;
}

.auto-style3 {
    height: 59px;
    width: 281px;
}

.auto-style4 {
    width: 300px;
}

.auto-style5 {
    height: 43px;
    width: 300px;
}

.Background {
    background-color: Gray;
    filter: alpha(opacity=40);

    opacity: 0.4;
}

.Pnl {
    position: static;
    top: 10%;
    left: 10px;
    width: 300px;
    height: 150px;
    text-align: center;
    background-color: White;
    border: solid 3px black;
}
.cls-loading-image {
    position: center;
    top: 20%;
}
.custom-overlay {
    position: fixed;
    top:0;
    left: 0;
    height: 100%;
    width: 100%;
    padding-left:40%;
    padding-top:10%;
    background-color: rgba(0,0,0,0.5);
    z-index: -99999;
}

.custom-popup-panel {
    margin: 2rem;
    position: absolute;
    top: 30%;
    left: 47%;
    color: #000000;
    background-color: #ffffff;
    /*border: solid 2px #808080;*/
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 999999 !important;
    box-shadow: 1px 1px 1px 2px #808080;
    padding:5px;
}

.custom-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 99999;
}